<!DOCTYPE html>
<html lang="{{ .Lang | default "en" }}">
<head>
    {{ partial "head.html" }}

    <!-- CSS Front Template -->

</head>

<body>
{{ partial "header.html" }}
{{ block "hero" . -}}{{- end }}
{{ block "main" . -}}{{- end }}
{{ partial "footer.html" }}
{{ partial "foot.html" }}
</body>
</html>